Subject: Trainer Candidate - Faraz Shah
From: Faraz Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:52:39 -0400

| | Tech Support Test

Name | Faraz Shah
E-mail | [email-masked]
Phone Number | (+91) 9891777453
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pacific Global | Senior AR Analyst | 26th March 2021 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Can join on an immediate basis
Please briefly describe your work experience specifically in training? | I have trained batches as an SME. I'm not a trainer on papers. But I have experience training people. My approach towards my work is punctilious and honest always.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yes, there was this instance, when I was asked to give a buddy up to a few guys and those were all my colleagues. I was totally fine with that, however some of them weren't. I guess because they had spent more time with the organization  than me and still I was being asked to train them on a particular related tools. Situation had become a little awkward as something testing my knowledge asking the questions again and again. They must be thinking that I will get irrate but they didn't know I was actually enjoying that. Because I love challenges and I carry an attitude like "bring it on". So I tackled that situation easily. And trained them all good.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I will put it in a brief manner. Good customer service is something where you provide a proper resolution to the customer query. Whereas great customer service is not only providing a proper resolution, leaving a great impact. Making sure that put a smile on a customer's face, regardless of how irate the customer was. And if that takes going in an extra mile, one should do it to provide great customer service. I always believe in the later one.

What according to you makes you a good candidate for this position?

I have excellent communication skills (both verbal and written).
I can do constant labor for a longer period of time without getting fatigued.
If I'm entrusted with some responsibility, I always do it. Even if I experience adversity, I never flinch or relinquish.
My approach towards my work is always punctilious and honest.
These are the strengths which I have inculcated throughout while working in several domains/sectors.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |